.js-accordion-body_100vh {
    overflow: hidden;
    transition: max-height .3s;
    max-height: 0; /* достаточно больше предполагаемой высоты */
}


.js-accordion-body_100vh.active {
    max-height: 100vh !important;

}

.js-accordion-trigger svg {
    transition: .3s;
}


.js-accordion-trigger.active svg {
    transform: rotate(180deg);
}